@charset "utf-8";
/* CSS Document */


@font-face {
  font-family: 'GTPressura-Bold';
  src: url('../fonts/GTPressura-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/GTPressura-Bold.woff') format('woff'), url('../fonts/GTPressura-Bold.ttf')  format('truetype'), url('../fonts/GTPressura-Bold.svg#GTPressura-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'PingFangSC-Light';
  src: url('../fonts/PingFangSC-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/PingFangSC-Light.woff') format('woff'), url('../fonts/PingFangSC-Light.ttf')  format('truetype'), url('../fonts/PingFangSC-Light.svg#PingFangSC-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ArcherPro-Light';
  src: url('../fonts/ArcherPro-Light.eot?#iefix') format('embedded-opentype'),  url('ArcherPro-Light.otf')  format('opentype'),
	     url('../fonts/ArcherPro-Light.woff') format('woff'), url('../fonts/ArcherPro-Light.ttf')  format('truetype'), url('../fonts/ArcherPro-Light.svg#ArcherPro-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

body{margin:0px; padding:0px; -webkit-text-size-adjust: none; overflow-x:hidden;font-family: 'ArcherPro-Light',sans-serif;font-size: 25px;font-weight: 300;color: #939393}
h2{font-family: 'GTPressura-Bold',sans-serif; font-size:50px; font-weight: normal; line-height: normal; color:#797979; text-transform: uppercase; margin: 0px;}

img{max-width:100%; height:auto !important;}
a img{border:none;}
a {text-decoration:none; transition-property:all; transition-duration:0.2s; transition-timing-function:ease-in-out;}
.clear{clear:both;}
input{-webkit-appearance:none;}
.top-head{padding: 35px 7.65625% 32px 7.23958333%;background-color: rgba(250,250,250,0.8);position: absolute;width: 100%;left: 0; top: 0;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;background-size: cover; background-repeat: no-repeat; background-position: center center;z-index: 9;}

.top-head .logo{float: left;width: 267px;margin-bottom: -174px;position: relative;}
.top-head .logo img{width: 100%}
.top-head .h-manu{float: right; width: calc(100% - 267px);-webkit-width: calc(100% - 267px);-moz-width: calc(100% - 267px);box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;padding-top: 62px;}
.top-head .h-manu ul{margin: 0px;padding: 0px; list-style: none;float: right;}
.top-head .h-manu ul li{display: inline-block;color: #707070;font-family: 'GTPressura-Bold',sans-serif;text-transform: uppercase;font-size: 25px;font-weight: normal;line-height: normal;padding: 0px 0px 0px 54px;}
.top-head .h-manu ul li:first-child{padding-left: 0;}
.top-head .h-manu ul li a{color: #707070;}
.banner-sec{background-position: center center; background-size: cover; background-repeat: no-repeat; display: table; width: 100%; height: 1033px}
.banner-sec .banner-cont{vertical-align: middle;width: 100%; height: 100%;display: table-cell;padding-top: 169px;}
.banner-sec .banner-cont .box-inner{background-color:  #fff; max-width: 816px;padding: 96px 159px 112px; box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;    float: right;text-align: center;	color: #707070;	font-family: 'ArcherPro-Light',sans-serif;font-size: 40px;	font-style: italic;	font-weight: normal;}
.banner-sec .banner-cont .box-inner .cont-brd{position: relative;padding: 30px 0px 54px;}
.banner-sec .banner-cont .box-inner .cont-brd:before{content: "";width: 209px;height: 1px;background: #707070;position: absolute;top: 0;left: 50%;-webkit-transform: translate(-50%, 0%);-ms-transform: translate(-50%, 0%);transform: translate(-50%, 0%);}
.banner-sec .banner-cont .box-inner .cont-brd:after{content: "";width: 209px;height: 1px;background: #707070;position: absolute;bottom: 0;left: 50%;-webkit-transform: translate(-50%, 0%);-ms-transform: translate(-50%, 0%);transform: translate(-50%, 0%);}
.banner-sec .banner-cont .box-inner p{margin: 0px;padding-top: 26px;}
.mid-content{padding: 43px 7.891666666666667% 34px; text-align: center;font-size: 26px;}
.mid-content h2{margin: 0px;}
.mid-content p{margin: 0px;padding-top: 24px;}
.border-cont {position: relative;padding: 33px 0px}
.border-cont:before{content: "";width: 209px;height: 1px;background: transparent;position: absolute;top: 0;left: 50%;-webkit-transform: translate(-50%, 0%);-ms-transform: translate(-50%, 0%);transform: translate(-50%, 0%);}
.border-cont:after{content: "";width: 209px;height: 1px;background: transparent;position: absolute;bottom: 0;left: 50%;-webkit-transform: translate(-50%, 0%);-ms-transform: translate(-50%, 0%);transform: translate(-50%, 0%);}
.bottom-sec {    background-color: #f8c9e3;}
.bottom-sec,.bottom-sec h2{color: #fff; margin: 0px;}
.bottom-sec h2{padding-bottom: 44px;}
.bottom-sec .inner-cont .border-cont{text-align: center;max-width: 244px;margin: 0px auto;padding: 57px 0px 70px;}
.bottom-sec .two_box.big-box .inner-cont .border-cont{max-width: 490px;}
.bottom-sec .inner-cont .border-cont:before,.bottom-sec .inner-cont .border-cont:after{background: #fff;}
.bottom-sec p{font-size: 40px;font-style: italic;margin: 0px}
.bottom-sec a{color: #fff}

.bottom-sec .two_box{width: 45%;float: left;}
.bottom-sec .two_box .image-box{width: 100%;background-size: cover;background-position: center center;background-repeat: no-repeat; display: table; height: 710px;}
.bottom-sec .two_box .image-box .inner-cont{display: table-cell;vertical-align: middle;width: 100%; height: 100%}
.bottom-sec .two_box.big-box{width: 55%;}

.fresh-head .top-head{position: static;}
.fresh-banner{padding: 0px 6.979166666666667% 100px;display: table;height: 100%;width: 100%; box-sizing: border-box;box-sizing: border-box;-moz-box-sizing: border-box;}
.fresh-banner .left-cont{width: 40%; display: table-cell; vertical-align: middle;text-align: center;font-size: 26px;color: #939393;padding-right: 25px;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
.fresh-banner .left-cont p{padding: 20px 0px 0px;margin: 0px;}
.fresh-banner .right-cont{width: 58%; display: table-cell;vertical-align: middle}
.fresh-banner .border-cont{padding: 50px 0px 60px;}
.about-head .left-cont{width: 47.5%; text-align: left; color: #707070;vertical-align: bottom; padding-bottom: 50px;}
.about-head .right-cont{width: 52.5%;vertical-align: bottom;}
.about-head .right-cont .right-img {position: absolute; bottom: 0px; right: -17px;}
.about-head .right-cont .inner-box{position: relative;margin: -65px 0px 0px;padding-top: 60px;}
.about-head .fresh-banner{padding-bottom: 0;padding-top: 140px;}
.about-head .right-cont .content-box{position: absolute; top: 160px;right: 0; color: #E4032B}
.about-head .right-cont .content-box h2{color: #707070;font-size: 26px;line-height: 40px;margin: 0px;}
.about-head .right-cont .content-box p{color:#707070 !important; margin: 0px;	font-size: 25px;	font-style: italic;	}
.about-head .right-cont .border-cont{max-width: 195px; text-align: center;padding: 20px 0px;}
.about-head .right-cont .border-cont:before,.about-head .right-cont .border-cont:after{background: #707070;height: 2px;width: 104px;}

#contact{outline:none;}
footer .foot-inner{padding: 20px 3.0208333333% 32px; outline: none;}
footer .foot-inner .barcode{display: inline-block;width: 403px; vertical-align: top;}
footer .foot-inner .barcode .icon-box{display: inline-block;padding-left: 20px;vertical-align: bottom}
footer .foot-inner .barcode .icon-box:nth-child(1){padding-left: 0}
footer .foot-inner .barcode .icon-box:nth-child(3){padding-left: 68px;}
footer .foot-inner .fmenu{display: inline-block;width: calc(100% - 863px);-webkit-width: calc(100% - 863px);-moz-width: calc(100% - 863px);box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;padding-top: 80px;    vertical-align: top;}
footer .foot-inner .fmenu ul{margin: 0px;padding: 0px; list-style: none;}
footer .foot-inner .fmenu ul li{display: inline-block;	font-family: 'GTPressura-Bold',sans-serif;text-transform: uppercase;font-size: 25px;font-weight: normal;line-height: normal;padding: 0px 0px 0px 70px;color: #707070}
footer .foot-inner .fmenu ul li a{color: #707070}
footer .foot-inner .siteinfo{display: inline-block;width: 448px;vertical-align: bottom;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;    vertical-align: top;}
footer .foot-inner .siteinfo ul{display: inline-block;vertical-align: top;list-style: none;margin: 0px; padding: 30px 45px 0px 0px;width: calc(100% - 175px);-webkit-width: calc(100% - 175px);-moz-width: calc(100% - 175px);box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
footer .foot-inner .siteinfo ul li{color: #939393;	font-family: 'ArcherPro-Light',sans-serif;font-size: 18px;font-weight: 300;text-align: right;padding-top: 8px}
footer .foot-inner .siteinfo ul li:first-child{padding-top: 0}
footer .foot-inner .siteinfo ul li a{color: #939393;}
footer .foot-inner .siteinfo .foot-logo{display: inline-block;vertical-align: bottom;width: 169px;}
footer .foot-inner .site-name{font-family: 'PingFangSC-Light';color: #939393;margin-top: -30px;}
.recipes-detail { border-top: 10px solid #74B1DD; }
.recipes-detail{ padding: 0px 10.3%; padding-top: 52px; padding-bottom: 140px;}
.recipes-detail h2{ margin-bottom:70px;}
.recipes-detail  h3{font-family: 'GTPressura-Bold',sans-serif; font-size:26px; font-weight: normal; line-height: normal; color:#797979; text-transform: uppercase; margin: 0px;margin-bottom: 10px;    padding-top: 30px;}
.recipes-detail .ingedients{font-family: 'ArcherPro-Light';font-size: 26px; color:#797979;}
.recipes-detail .ingedients p{ margin:0px; margin-bottom: 10px;}
.recipes-detail .ingedients p i{padding-top:40px; display: block;}
.recipes-detail .recipes-detail-left{float:left; width: 45%;border-right: 1px solid #707070;box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
.recipes-detail .recipes-detail-left h2{position:relative; text-align:center;}
.recipes-detail .recipes-detail-left h2:before{height: 1px;	width: 209px;background-color:#707070; content: '';left: 50%; margin-left:-100px; top: -23px;-webkit-transform: translate(-23%, -0%);-ms-transform: translate(-23%, -0%);transform: translate(-23%, -0%);position: absolute;}
.recipes-detail .recipes-detail-left h2:after{height: 1px;	width: 209px;background-color:#707070; content: '';left: 50%; margin-left:-100px; bottom: -23px;-webkit-transform: translate(-23%, -0%);-ms-transform: translate(-23%, -0%);transform: translate(-23%, -0%); position: absolute;}
.recipes-detail .recipes-detail-right{float:left; width: 55%; padding-left: 52px;box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
.recipes-detail .recipes-detail-right ol{ padding:0px; margin: 0px;padding-left: 30px; margin-top:20px; }
.recipes-detail .recipes-detail-right ol li{ margin-bottom:20px;}
.recipes-detail .recipes-detail-right  h3{}
.recipes-detail .recipes-detail-right .ingedients{ padding-top:0px;}
.recipes-detail .recipes-detail-right  video {width: 411px; padding-top: 58px; padding-left: 38px; outline: none; cursor: pointer;}

.recipes-content{max-width: 475px; margin: 0px auto;font-family: 'ArcherPro-Light' ,sans-serif;font-size: 26px;color: #797979;text-align: center; position: relative}
.recipes-content:before{height: 1px;width: 167px;background-color:#707070; content: '';left: 48%; top: -12px;transform: translate(-48%, -0%); position: absolute;}
.recipes-content:after{height: 1px;	width: 167px;background-color:#707070; content: '';left: 48%; bottom: -15px;transform: translate(-48%, -0%); position: absolute;}
.recipes-list table {width: 100%;min-height: 275px;display: none;background-color: rgba(255,255,255,0.9); padding: 0; margin: 0; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; border: 0; border-spacing: 0; border-collapse: collapse; text-align: center;}
.recipes-list .recipes{min-height: 275px;background-size: cover;background-repeat: no-repeat; background-position: center center;  width: 100%; float:left; width: 25%;}
.recipes-page{padding: 0px 6.9%;padding-top: 10px;}
.recipes-list:hover table{display:block;}
.recipes-list table td{height: 275px; padding: 0px 60px;}
.recipes-list table h3{text-transform: uppercase;font-family: 'GTPressura-Bold',sans-serif;    font-size: 22px;}
.recipes-list a{color:#939393;}
.recipes-list{font-size:14px; font-family: 'ArcherPro-Light',sans-serif;}
.mid-panel{ padding-top:15px;padding-bottom: 281px}
.default .banner-sec{height: 570px;}
.perfection-fresh{padding:0px 140px; padding-top: 160px;padding-bottom: 266px;}
.perfection-fresh .map-left{float:left;  width:calc(100% - 561px); width:-webkit-calc(100% - 561px); width:-moz-calc(100% - 561px);}
.perfection-fresh .map-right{box-sizing:border-box; -webkit-box-sizing:border-box;float:right; width:561px;}
.perfection-fresh .map-right{font-size: 26px;font-family: 'ArcherPro-Light' ,sans-serif; text-align: center;padding-top: 180px;}
.perfection-fresh .map-right p{ margin:0px;}
.perfection-fresh .map-right .content{max-width: 550px; margin: 0px auto; position: relative;}
.perfection-fresh .map-right .content:before{content: "";width: 209px;height: 1px;background: #707070;position: absolute;top: -36px;;left: 50%;-webkit-transform: translate(-50%, 0%);-ms-transform: translate(-50%, 0%);transform: translate(-50%, 0%)}
.perfection-fresh .map-right .content:after{content: "";width: 209px;height: 1px;background: #707070;position: absolute;bottom: -55px;left: 50%;-webkit-transform: translate(-50%, 0%);-ms-transform: translate(-50%, 0%);transform: translate(-50%, 0%);}
.growing-panel{min-height: 1279px;background-size: cover;background-repeat: no-repeat; background-position: center center;}
.growing-panel .box{background-color:#fff;max-width: 833px;margin: 0px auto; text-align: center; padding: 0px 27px; padding-bottom: 90px;font-size: 26px;font-family: 'ArcherPro-Light' ,sans-serif;}
.growing-panel .box h2{ padding-top: 98px;}
.growing-panel .box p{ margin:0px;}
.growing-panel .box .content{position:relative;}
.growing-panel .box .content:before{content: "";width: 209px;height: 1px;background: #707070;position: absolute;top: 50px;left: 50%;-webkit-transform: translate(-50%, 0%);-ms-transform: translate(-50%, 0%);transform: translate(-50%, 0%)}
.growing-panel .box .content:after{content: "";width: 209px;height: 1px;background: #707070;position: absolute;bottom: -55px;left: 50%;-webkit-transform: translate(-50%, 0%);-ms-transform: translate(-50%, 0%);transform: translate(-50%, 0%);}
.mobile-foot{display: none}
.btn a{background: #707070; color: #fff;font-family: 'GTPressura-Bold',sans-serif;padding: 10px 13px;border-radius: 4px;margin-top: 10px;display: block}
.recipes-list .btn a{max-width: 109px;margin: 0px auto;box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;display: none}
.fresh-banner.mobile{display: none}
.fresh-banner .left-cont a{color: #759b4f;font-style: normal;display: inline-block}
a.green,a.lessgreen{color: #759b4f;font-style: normal;display: inline-block}
.mid-content .border-cont.mobile{display: none}
.morecontent span {
	display: none;

}
.easy-steamy-dreamy {
float:left;
width:100%;
margin-top:35px;
margin-bottom:35px;
}

.esd-cont {
width:100%;
float:left;
}

.esd-cont p {font-size:28px;}

.esd-cont h4 {text-transform:uppercase;font-family:'GTPressura-Bold';font-size:32px;margin-top:25px;margin-bottom:5px;}

h4.easy {color:#99B9CE;}
h4.steamy {color:#F6E4F0;}
h4.dreamy {color:#F8F7BC;}

@media (max-width:600px) {
.esd-cont h4 {font-size:26px;}
}

@media (min-width:1600px) {
	.about-section {
		background-size: 70% auto !important;
	}
}


@media (min-width:2200px) {
	.about-section {
		background-size: 50% auto !important;
	}
}